Bug 439766 - [SHELL] gnome-default-printer takes ~5 min on startup on large # of available printers
[SHELL] gnome-default-printer takes ~5 min on startup on large # of available...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: libgnomecups (Show other bugs)
4.5
All Linux
urgent Severity high
: rc
: ---
Assigned To: Marek Kašík
desktop-bugs@redhat.com
: ZStream
Depends On: 246235
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-31 06:28 EDT by RHEL Product and Program Management
Modified: 2009-07-20 06:00 EDT (History)
8 users (show)

See Also:
Fixed In Version: RHBA-2008-0226
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 04:22:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-03-31 06:28:41 EDT
This bug has been copied from bug #246235 and has been proposed
to be backported to 4.6 z-stream (EUS).
Comment 5 errata-xmlrpc 2008-04-10 04:22:32 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0226.html

Note You need to log in before you can comment on or make changes to this bug.